<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2023 BlissRoms Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>

    <!-- Names of packages that should not be suspended when personal use is blocked by policy. -->
    <string-array name="config_packagesExemptFromSuspension">
        <item>com.google.android.apps.wellbeing</item>
    </string-array>

    <!-- The name of the package that will hold the wellbeing role. -->
    <string name="config_systemWellbeing">com.google.android.apps.wellbeing</string>

    <!-- The package name for the default wellbeing application. -->
    <string name="config_defaultWellbeingPackage">com.google.android.apps.wellbeing</string>

    <!-- Colon separated list of package names that should be granted DND access -->
    <string name="config_defaultDndAccessPackages">com.google.android.gms:com.google.android.apps.wellbeing</string>

</resources>
